import http from '../http';

//获取信息数据
export async function getInfoData(param) {
	let result = {};
	await http.post('/api/MaterialType/GetInfoData', param || {}).then((data) => {
		result = data.Data;
	});
	return result;
}

//修改信息数据
export async function changeInfoData(param) {
	let result = 0;
	await http.post('/api/MaterialType/ChangeInfoData', param).then((data) => {
		result = data.Data || 0;
	});
	return result;
}


